Page MenuHomePhabricator

Wikipedias Accuracy Review Meeting 1 : 10th May 2016 UTC 5pm
Closed, ResolvedPublic

Description

Date and Time

  • 10th May 2016 - UTC 5pm

Agenda

  1. Architecture of a neural net we may want to implement
  2. Wikipedia Backlogs
  3. Citation Hunt
  4. Top 3 flagging concerns that we want to address
  5. Administrative tasks for GSoC

Meeting Minutes

1. Architecture of a Neural Net

  • Discussed the machine learning algorithms that we may look at implementing
  • Analyzed the ORES wp10 classifier.
  • Discussed the possibility of using LSTMs or RNNs for our neural net
  • Data collection from the categories in WP:backlogs

2. Wikipedia Backlogs

  • Discussed the backlog categories that we need to first start working on
  • A few candidate categories shortlisted were were:
    • Lacking references
    • Accuracy -broken/outdated citations, needs updating, has original research
    • Content - copied and pasted
    • Links - has dead links
    • Style - needs copy edit
  • Of these, outdated content was decided as our top priority, followed by copy-edit type of articles if we are able to implement a fairly robust grammar checker

3. Citation Hunt

  • Discussed the possibility of integrating with Citation Hunt
  • Checkout their API

4. Top 3 flagging concerns

  • Finalize the list by 21st May

5. Administrative tasks for GSoC

  • Create 'Wikipedias-Accuracy-Review' Project on Phabricator
  • Create Meeting Minutes Report
  • Initiate discussions on Village Pump and Administrators' Notice Board
  • Create Bonding Period Report

Event Timeline

prnk28 created this task.May 18 2016, 5:45 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 18 2016, 5:45 PM
prnk28 closed this task as Invalid.May 18 2016, 6:51 PM
prnk28 reopened this task as Open.May 30 2016, 5:52 AM
prnk28 triaged this task as Low priority.
prnk28 moved this task from Backlog to GSoC Meetings on the Accuracy-Review-of-Wikipedias board.
prnk28 closed this task as Resolved.Jun 30 2016, 7:11 PM